Subject: [alpine-devel] Feature freeze for Alpine Linux v2.2

From: Natanael Copa <[email-masked]>
Date: Tue, 12 Apr 2011 17:03:58 +0200

Hi,

We are now entering a feature freeze mode for Alpine Linux v2.2. We
should not update any packages that breaks compatibility from now on
and we should focus on fixing bugs.

I will set up v2.2 build boxes and create a v2.2.0_beta1 as soon as
possible so people can start test.

I have not yet created a git branch and it is partly because I want all
developers help in fixing bugs and stabilizing v2.2.

The v2.2 release will be May 3.

Thanks!

-nc

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---